.container{
    position: relative;
}

.title{
    text-align: center;
    margin-bottom: 32px;
}

.cards{
    display: flex;
    flex-wrap: wrap;
}

.card{
    width: 240px;
    margin: 16px;
    padding: 16px;
    display: flex;
    justify-content: space-between;
}

.card-title{
    text-align: center;
    padding-bottom: 8px;
    margin-bottom: 16px;
    border-bottom: solid 1px lightgray;
}

.list{
    list-style: none;
    padding-left: 0;

}

.pagination{
    margin-top: 16px;
}

h6{
    text-align: center;
    padding-bottom: 8px;
    margin-bottom: 16px;
    border-bottom: solid 1px lightgray;
}

.spinner-border{
    margin: 0 auto;
}

.paginator{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

nav{
    margin-right: 40px;
}